Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Feb 2020 09:28:05 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I checked clearly and informed to aramex delivering person also he said call to centrepoint and i called to your office .<div dir="auto">My order was incomplete </div>
<div dir="auto">I order 3 things i bag , shirts and 1 writing board.  The writing board is missing..</div>
<div dir="auto">Please send me . I gave whole money to the aramex. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 Feb 2020, 2:33 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Maria,</div>
<div>​<br>
</div>
<div>Thank you for contacting us. We apologise for the inconvenience caused.<br style="box-sizing:border-box"><br style="box-sizing:border-box">After checking your order, we found out that your order has been delivered completely.</div>
<div>
<div> </div>
<div>We would request you to please check your shipment again and If you still can't find the item please let us know which item is missing.</div>
<div> </div>
<div dir="ltr">We look forward to hearing from you.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team.</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/491324